## ant 1.8.1-1

=== debian/changelog ===
ant (1.8.1-1) stable; urgency=low

  * Update to version 1.8.1.
   * Add icon and refine description.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 10 May 2010 16:35:43 +0000
