## ant 1.8.1-2

=== debian/changelog ===
ant (1.8.1-2) stable; urgency=low

  * Fix icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 10 May 2010 17:57:17 +0000
