## ant 1.9.2

=== debian/changelog ===
ant (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Jul 2013 14:24:45 +0200

ant (1.9.1-2) unstable; urgency=low

  * Team upload.
  * d/maven.rules: Ensure that junit4 dependencies are mapped to 4.x
    junit artefact (Closes: #713381).

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jul 2013 12:03:48 +0100

ant (1.9.1-1) unstable; urgency=low

  * New upstream release
    - Refreshed the patches
    - Removed patch 0001-detect-classpath-based-JVM (merged upstream)
  * Enabled hardening for the -gcj packages
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 15 May 2013 16:19:56 +0200

ant (1.9.0-1) experimental; urgency=low

  * Team upload.

  [ Ludovic Claude ]
  * Add version constraint on libxml-commons-resolver1.1-java to
    secure backport of Ant on Squeeze.

  [ Tony Mancill ]
  * Remove Michael Koch Uploaders (Closes: #653982)
  * Bump Standards-Version to 3.9.4.

  [ Emmanuel Bourg ]
  * New upstream release.
    - Refreshed the patches
    - Upgrade source and target version to 1.5
    - Adapted the build to the new documentation path in the upstream source
    - Added a patch to build the package with junit4 4.10
  * Removed the dependency on java2-runtime-headless
  * Add java7-runtime-headless to list of satisfying JRE dependencies

 -- tony mancill <tmancill@debian.org>  Wed, 27 Mar 2013 20:29:34 -0700
