=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Koch <konqueror@gmx.de>, Matthias Klose <doko@debian.org>,
- Ludovic Claude <ludovic.claude@laposte.net>, Torsten Werner <twerner@debian.org>,
- James Page <james.page@canonical.com>
+Uploaders: Matthias Klose <doko@debian.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>,
+ Torsten Werner <twerner@debian.org>,
+ James Page <james.page@canonical.com>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs (>= 0.4.8), debhelper (>= 7), default-jdk, maven-repo-helper (>> 1.0),
  libxerces2-java, libbsf-java (>= 2.3.0rc1), liboro-java, libxalan2-java (>= 2.4.0), junit, junit4, antlr,
  liblog4j1.2-java, libregexp-java, libbcel-java (>= 5.0), libcommons-logging-java, libjdepend-java,
  libgnumail-java, libxml-commons-resolver1.1-java (>= 1.2-7~), libcommons-net-java, libjsch-java, libjaxp1.3-java,
  gcj-native-helper
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ant
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ant/
-Homepage: http://ant.apache.org/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ant
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/ant/
+Homepage: http://ant.apache.org
 
 Package: ant
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless | java5-runtime-headless |
- java6-runtime-headless, libxerces2-java
+Depends: ${misc:Depends}, default-jre-headless | java5-runtime-headless | java6-runtime-headless |
+ java7-runtime-headless, libxerces2-java
 Recommends: ant-optional
 Suggests: default-jdk | java-compiler | java-sdk, ant-gcj, ant-doc
 Conflicts: libant1.6-java
