=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 #export DH_VERBOSE=1
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+
+# hardening
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+export AOT_GCJFLAGS=$(CFLAGS)
+export AOT_LDFLAGS=$(LDFLAGS)
+
 
 include /usr/share/gcj/debian_defaults
 ifneq (,$(filter $(DEB_HOST_ARCH), $(gcj_native_archs)))
@@ -15,7 +22,7 @@
 # needed for bootstrap.sh
 export JAVAC=$(JAVA_HOME)/bin/javac
 # needed for bootstrap
-export BOOTJAVAC_OPTS=-source 1.3 -target 1.3 -nowarn
+export BOOTJAVAC_OPTS=-source 1.5 -target 1.5 -nowarn
 # needed for building with bootstrap ant
 export ANT_HOME := bootstrap
 
@@ -40,18 +47,18 @@
 	# remove -SNAPSHOT from the versions in the Maven poms
 	perl -p -i -e 's/-SNAPSHOT//g' `find src/etc/poms/ -name pom.xml`
 	# the rest
-	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.4 -Dant.build.javac.target=1.4 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties jars test-jar
+	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties jars test-jar
 	ln -sf /usr/share/java/xml-apis.jar $(DEB_BUILDDIR)/lib/xml-apis.jar
 	ln -sf /usr/share/java/xercesImpl.jar $(DEB_BUILDDIR)/lib/xercesImpl.jar
 	touch stamp-build-ant
 
 build-ant-doc: stamp-build-ant-doc
 stamp-build-ant-doc:
-	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.4 -Dant.build.javac.target=1.4 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties javadocs
+	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties javadocs
 	touch $@
 
 install/ant-doc:: build-ant-doc
-	-rm -f docs/manual/LICENSE
+	-rm -f manual/LICENSE
 
 install/ant:: build-ant
 	dh_install -pant
